[folding]

node_unfolds=[]
resource_unfolds=["res://scenes/enemy.tscn::SpriteFrames_purmv", PackedStringArray(), "res://scenes/enemy.tscn::CircleShape2D_6icml", PackedStringArray(), "res://scenes/enemy.tscn::CircleShape2D_juyw3", PackedStringArray(), "res://scenes/enemy.tscn::CircleShape2D_ker6q", PackedStringArray()]
nodes_folded=[]
